RubyGems Navigation menu

bootstrap-toolkit-rails 0.0.4

Bootstrap toolkit for Rails 3.1

Versions:

  1. 0.0.4 - September 21, 2011 (19 KB)
  2. 0.0.3 - September 20, 2011 (19 KB)
  3. 0.0.2 - September 20, 2011 (18.5 KB)
  4. 0.0.1 - September 20, 2011 (3.5 KB)

Runtime Dependencies:

Authors:

  • Umair Siddique

Owners:

C15b706c7fb95d572c9fedff0c1c2b5a

Total downloads 5,912

For this version 1,611

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bootstrap-toolkit-rails', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install bootstrap-toolkit-rails = Copy to clipboard Copied!

Links: